> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 獲取提款欺詐評估

> 取得提款的詐欺評估結果



## OpenAPI

````yaml /zh-Hant/api-reference/openapi-data-zh-Hant.yaml GET /v2/kyt/withdrawal/{withdrawalId}/fraud-assessment
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 區塊鏈相關操作
  - name: Token
    description: 代幣相關操作
  - name: Trade
    description: 交易相關操作
  - name: Wallet
    description: 錢包相關操作
  - name: Dex
    description: DEX 相關操作
  - name: Ranking
    description: 排行榜相關操作
  - name: DexPool
    description: DEX 池子相關操作
  - name: Watchlist
    description: 關注列表相關操作
  - name: KYT
    description: KYT 相關操作
  - name: Webhook
    description: Webhook 相關操作
  - name: RedPacket
    description: 紅包相關操作
  - name: IPFS
    description: IPFS 相關操作
  - name: DexScreener
    description: DexScreener 相關操作
paths:
  /v2/kyt/withdrawal/{withdrawalId}/fraud-assessment:
    get:
      tags:
        - KYT
      summary: KYT - 取得提款詐欺評估
      description: 取得提款的詐欺評估結果
      operationId: get.withdrawal.fraud.assessment
      parameters:
        - name: withdrawalId
          in: path
          description: 提款 ID
          required: true
          schema:
            type: string
          example: 78666aa8-23e1-31d2-be25-d72cd7613eba
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytFraudAssessmentResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytFraudAssessmentResponse:
      type: object
      properties:
        alteryaIdentifications:
          type: array
          items:
            $ref: '#/components/schemas/KytAlteryaIdentification'
          description: Alterya 標識列表
    KytAlteryaIdentification:
      type: object
      properties:
        address:
          type:
            - string
            - 'null'
          description: 地址
          example: 7.791193667402015e+47
        chain:
          type:
            - string
            - 'null'
          description: 區塊鏈網路
          example: eth
        labels:
          type: array
          items:
            type: string
          description: 標籤列表
          example:
            - scam
            - disputed
        object:
          type:
            - string
            - 'null'
          description: 物件類型
          example: address_risk_response
        on_chain_activity:
          oneOf:
            - type: 'null'
            - $ref: '#/components/schemas/KytOnChainActivity'
              description: 鏈上活動資訊
        reason:
          type:
            - string
            - 'null'
          description: 風險原因
          example: scam
        risk_level:
          type:
            - string
            - 'null'
          description: 風險等級
          example: severe
        risk_score:
          type:
            - string
            - 'null'
          description: 風險評分
          example: '99.99'
    KytOnChainActivity:
      type: object
      properties:
        first_transaction_at:
          type:
            - integer
            - 'null'
          format: int64
          description: 首次交易時間戳
          example: 1724317680000
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````